/* reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset, img { 
  border: 0;
}

h1,h2,h3,h4,h5,h6{
  font-size: 100%;
  font-weight: normal;
}

abbr, acronym {
  border:0;
}


/* generic styles */

html { 
  overflow-y: scroll;
}

body { 
  position: relative;
  min-width: 980px;
  font-size: 13px;
  line-height: 1.231;
  font-family: Arial, Helvetica, sans-serif; 
  color: #444; 
  background: #f5f5f5; 
}

ul {
  list-style: disc outside;
}

dl {
  margin-bottom: 1.5em;
}

dt {
  padding: 2px 5px;
}

dd {
  padding: 2px 5px;
}

h1, h2, h3 {
  font-weight: bold;
  line-height: 1.2;
}

h1 { 
  margin-bottom: 1em; 
  font-size: 1.6em;
}

h2 {
  margin-bottom: .75em; 
  font-size :1.25em;
}

h3 {
  margin-bottom: .75em; 
  font-size: 1.15em;
}

h4 {
  margin-bottom: .75em; 
  font-size: .75em; 
  font-weight: normal;
  letter-spacing: 1px; 
  text-transform: uppercase; 
}

td { 
  vertical-align: top;
}

textarea { 
  overflow: auto; 
}

a:link, a:visited {
  color: #36a;
  text-decoration: none; 
}

a:hover { 
  color: #333; 
  text-decoration: underline; 
}


/* form styles */

fieldset {
  border: 1px solid #ccc;
  margin-bottom: 15px;
  padding: 15px;
}

legend {
  padding: 0 5px;
  font-weight: bold;
  color: #444;
}

label {
  display: block;
  margin-top: 5px;
}

label span.star {
  color: red;
}

button,
.button,
.pagenav a,
p.readmore a { 
  width: auto; 
  overflow: visible;  
  color: #333;
  cursor: pointer;
  display: inline-block;
  padding: 3px 6px;
  margin: 5px 5px 0 0;
  border: 1px solid #ccc;
  font-size: 13px;
  line-height: 1em;
  text-shadow: 0 0 1px #fff;
  vertical-align: middle;
  white-space: nowrap;  
  background-color: #ddd;
  background-image: -moz-linear-gradient(center top, #f5f5f5, #ddd);
  background-image: -o-linear-gradient(top, #f5f5f5, #ddd);
  background-image: -ms-linear-gradient(top, #f5f5f5, #ddd);  
  background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0, #f5f5f5), color-stop(1, #ddd));
  background-image: -webkit-linear-gradient(#f5f5f5, #ddd);
  background-image: linear-gradient(top, #f5f5f5, #ddd);
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;  
}

button:hover,
.button:hover,
.pagenav a:hover,
p.readmore a:hover { 
  background-color: #ccc;
  background-image: -moz-linear-gradient(center top , #ddd, #f5f5f5);
  background-image: -o-linear-gradient(top, #ddd, #f5f5f5);
  background-image: -ms-linear-gradient(top, #ddd, #f5f5f5);
  background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0, #ddd), color-stop(1, #f5f5f5));
  background-image: -webkit-linear-gradient(#ddd, #f5f5f5);
  background-image: linear-gradient(top, #ddd, #f5f5f5);  
  -moz-box-shadow: 0 0 2px #999;
  -webkit-box-shadow: 0 0 2px #999;
  box-shadow: 0 0 2px #999;
}

input,
textarea,
select {
  background: #f8f8f8;
  color: #444;
  vertical-align: middle;
  border-width: 1px;
  border-style: solid;
  border-color: #aaa #ccc #ccc #aaa;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;  
}

input:focus,
textarea:focus,
select:focus {
  outline: none;
  background: #fff;
  border-width: 1px;
  border-style: solid;
  border-color: #777 #aaa #aaa #777;
}


/* layout */

#headerWrapper {
  width: 100%;
  position: relative;
  z-index: 3;
  background-image: -moz-linear-gradient(top, #ccc, #f5f5f5);
  background-image: -o-linear-gradient(top, #ccc, #f5f5f5);
  background-image: -ms-linear-gradient(top, #ccc, #f5f5f5);  
  background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0, #ccc), color-stop(1, #f5f5f5));
  background-image: -webkit-linear-gradient(#ccc, #f5f5f5);
  background-image: linear-gradient(top, #ccc, #f5f5f5);
}

  #header {
    width: 980px;
    padding: 20px 0 10px;
    margin: 0 auto;
  }
  
    #logo {
      float: left;
    }
    
      #logo a {
        text-decoration: none;
        display: block;
      }
      
        #logo a h1 {
          font-size: 33px;
          font-family: Georgia, "Times New Roman", serif;
          font-style: italic;
          color: #333;
          margin: 10px 0;
        }
    
    #banner {
      float: right;
      min-width: 500px;
      text-align: right;
    }
    
    #nav {
      float: left;
      margin: 20px 0 10px;
      padding: 0 15px;
      width: 950px;
      position: relative;
      z-index: 100;
      color: #fff;      
      background: #444;
      background-image: -moz-linear-gradient(top, #666, #555);
      background-image: -o-linear-gradient(top, #666, #555);
      background-image: -ms-linear-gradient(top, #666, #555);      
      background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0, #666), color-stop(1, #555));
      background-image: -webkit-linear-gradient(#666, #555);
      background-image: linear-gradient(top, #666, #555);
      -moz-border-radius: 4px;
      -webkit-border-radius: 4px;
      border-radius: 4px;
      -moz-box-shadow: 0 0 2px #333;
      -webkit-box-shadow: 0 0 2px #333;
      box-shadow: 0 0 2px #333;
    }
    
      #nav ul, #nav li {
        list-style: none;
        float: left;
        padding: 0;
      }
      
      #nav li {
        position: relative;
        margin: 0 15px 0 0;
      }
            
        #nav ul li a {
          float: left;
          display: block;
          margin: 0;
          padding: 10px;
          font-size: 12px;
          font-weight: bold;
          text-transform: uppercase;
          outline: none;
        }
        
        #nav ul li a:link, 
        #nav ul li a:visited {
          color: #eee;
          text-shadow: 1px 1px #333;
        }
        
        #nav > ul > li > a:hover,
        #nav > ul > li.active.current > a {
          text-decoration: none;
          background: #333;
          background-image: -moz-linear-gradient(top, #333, #555);
          background-image: -o-linear-gradient(top, #333, #555);
          background-image: -ms-linear-gradient(top, #333, #555);
          background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0, #333), color-stop(1, #555));
          background-image: -webkit-linear-gradient(#333, #555);
          background-image: linear-gradient(top, #333, #555);
          -moz-box-shadow: 1px -1px 2px #000, -1px -1px 2px #000;
          -webkit-box-shadow: 1px -1px 2px #000, -1px -1px 2px #000;
          box-shadow: 1px -1px 2px #000, -1px -1px 2px #000;
        }
        
          #nav ul li ul {
            display: none;
            position: absolute;
            left: 0;
            top: 100%;
            background: #ddd;
            z-index: 999;
            min-width: 160px; /* 100% */
            -webkit-border-bottom-right-radius: 4px;
            -webkit-border-bottom-left-radius: 4px;
            -moz-border-radius-bottomright: 4px;
            -moz-border-radius-bottomleft: 4px;
            border-bottom-right-radius: 4px;
            border-bottom-left-radius: 4px;
            -moz-box-shadow: 0 0 2px #444;
            -webkit-box-shadow: 0 0 2px #444;
            box-shadow: 0 0 2px #444;
          }
          
          #nav ul li:hover > ul {
            display: block;
          }
          
            #nav ul li ul li {
              float: none;
              margin: 0;          
            }
            
              #nav ul li ul li a {
                float: none;
                display: block;
                margin: 0;
                padding: 8px 15px;
                white-space: nowrap;
                text-align: left;
                text-transform: none;
              }
            
              #nav ul li ul li.deeper > a {
                background: url("img/arrow.png") no-repeat right center;
              }
            
              #nav ul li ul li a:link, 
              #nav ul li ul li a:visited {
                color: #444;
                text-shadow: 1px 1px #eee;
              }
            
              #nav ul li ul li:not(:last-child) > a {
                border-bottom: 1px dashed #aaa;
              }            
          
              #nav ul li ul li a:hover,
              #nav ul li.active.current ul li a:hover {
                background: #ccc;
                text-decoration: none;
              }
            
              #nav ul li ul li.deeper > a:hover,
              #nav ul li.active.current ul li.deeper > a:hover {
                background: url("img/arrow.png") no-repeat right center #ccc;
              }

                #nav ul li ul li ul {
                  display: none;
                  left: 90%;
                  top: 30%;
                  padding: 0;
                }
              
                  #nav ul li ul li:hover > ul {
                    display: block;
                  }
                
                    #nav ul li ul li ul li ul {
                      display: none;
                    }
                  
                      #nav ul li ul li ul li:hover > ul {
                        display: block;
                      }
                    
                        #nav ul li ul li ul li ul li ul {
                          display: none;
                        }
      
    #breadcrumbs {
      clear: both;
      float: left;
      width: 85%;
      font-size: 0.9em;
    }
    
    #socialIcons {
      float: right;
    }
    
      #socialIcons a {
        margin-left: 5px;
      }    
    
#contentWrapper {
  width: 100%;
  margin: 20px 0;
  position: relative;
  z-index: 1;
}

  #main {
    width: 960px;
    padding: 20px 10px;
    background: #fff;
    -moz-box-shadow: 0 0 2px #ccc;
    -webkit-box-shadow: 0 0 2px #ccc;
    box-shadow: 0 0 2px #ccc;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
  }

    #top {
      margin-bottom: 10px;
    }
    
    #content {
      margin-bottom: 30px;
    }
    
      #contentInner {
        margin-bottom: 30px;
      }

    #sidebar {
      margin-bottom: 10px;
      position: relative;
      z-index: 2;
    }
    
    #bottom {
      clear: both;
      position: relative;
      z-index: 3;
    }

#footerWrapper {
  width: 100%;
}

  #footer {
    width: 980px;
    padding: 0;
    margin: 0 auto 10px;
    font-size: 12px;
  }

    #copyright {
      float: left;
      width: 400px;
      margin-bottom: 30px;
    }
    
    #footermenu {
      float: right;
      text-align: left;
      margin-bottom: 30px;
    }

  #footerBottom {
    clear: both;
  }


/* helper classes */

.hidden { 
  display: none; 
  visibility: hidden; 
}    

.left  { 
  float: left!important; 
}

.right { 
  float: right!important; 
}

.clear { 
  clear:both; 
  float:none; 
}

.clearfix:before, 
.clearfix:after { 
  content: "\0020"; 
  display: block; 
  height: 0; 
  overflow: hidden; 
}

.clearfix:after { 
  clear: both; 
}

.clearfix { 
  zoom: 1; 
}


/* module styles */

.moduletable,
.moduletable_menu {
  margin-bottom: 30px;
}

.moduletable_rounded,
.moduletable_rounded_light,
.moduletable_rounded_light_outside,
.moduletable_rounded_dark,
.moduletable_rounded_dark_outside {
  padding: 10px;
  margin-bottom: 30px;
  border: 1px solid #ddd;
  background-color: #eee;
  background-image: -moz-linear-gradient(top, #fafafa, #efefef);
  background-image: -o-linear-gradient(top, #fafafa, #efefef);
  background-image: -ms-linear-gradient(top, #fafafa, #efefef);
  background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0, #fafafa), color-stop(1, #efefef));
  background-image: -webkit-linear-gradient(#fafafa, #efefef);
  background-image: linear-gradient(top, #fafafa, #efefef);
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}

.moduletable_shadowbox_light,
.moduletable_shadowbox_dark {
  position: relative;
  padding: 10px;
  margin-bottom: 30px;
  background: #eee;
  background: rgba(255, 255, 255, 1.0);
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.moduletable_shadowbox_light:before,
.moduletable_shadowbox_light:after,
.moduletable_shadowbox_dark:before,
.moduletable_shadowbox_dark:after {
  content: "";
  position: absolute; 
  z-index: -1;
}

.moduletable_shadowbox_light:before,
.moduletable_shadowbox_dark:before {
  right: 0;
  top: 10px;
  bottom: 10px;
  left: 0;
  -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.6);
  -moz-box-shadow: 0 0 15px rgba(0,0,0,0.6);
  box-shadow: 0 0 15px rgba(0,0,0,0.6);
  -moz-border-radius: 10px / 100px;
  border-radius: 10px / 100px;
}

.moduletable h3,
.moduletable_menu h3 {
  font-weight: bold;
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px solid #ccc;
}

.moduletable_rounded h3 {
  font-weight: bold;
  padding-bottom: 5px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ccc;
}

.moduletable_rounded_light h3,
.moduletable_rounded_dark h3 {
  font-weight: bold;
  border: 1px solid #ddd;
  margin: -12px -11px 10px;
  line-height: 15px;
  padding: 10px 10px 8px;
  -moz-border-radius: 8px 8px 0 0;
  -webkit-border-radius: 8px 8px 0 0;
  border-radius: 8px 8px 0 0;
}

.moduletable_rounded_dark h3 {
  border: 1px solid #444;  
}

.moduletable_rounded_dark_outside h3,
.moduletable_rounded_light_outside h3 {
  font-weight: bold;
  line-height: 13px;
  padding: 10px;
  margin: 0 -20px 10px 0;
  position: relative;
  left: -20px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.moduletable_rounded_light h3,
.moduletable_rounded_light_outside h3 {
  background: #ddd;
  color: #444;
}

.moduletable_rounded_dark h3,
.moduletable_rounded_dark_outside h3 {
  background: #444;
  color: #eee;
}

.moduletable_shadowbox_light h3,
.moduletable_shadowbox_dark h3 {
  font-weight: bold;
  line-height: 13px;
  padding: 10px;
  margin: 0 -20px -5px 0;
  position: relative;
  left: -20px;
  top: -20px;
}

.moduletable_shadowbox_light h3 {
  background: #ddd;
  background: rgba(200, 200, 200, 0.7);
  color: #444;
  -webkit-transform:rotate(-2deg);
  -moz-transform:rotate(-2deg);
  -o-transform:rotate(-2deg);
  transform:rotate(-2deg);
}

.moduletable_shadowbox_dark h3 {
  background: #444;
  background: rgba(0, 0, 0, 0.7);
  color: #eee;
  -webkit-transform:rotate(-2deg);
  -moz-transform:rotate(-2deg);
  -o-transform:rotate(-2deg);
  transform:rotate(-2deg);
}


/* sidebar menu */

#sidebar ul.menu,
#sidebar ul.menu li {
  list-style: none;
}

#sidebar ul.menu li a:link,
#sidebar ul.menu li a:visited {
  display: block;
  padding: 8px 8px 8px 30px;
  border-bottom: 1px solid #ddd;
  background: url("img/arrow.png") no-repeat 10px center;
  text-decoration: none;
  font-size: 12px;
  color: #333;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

#sidebar ul.menu li a:hover {
  text-decoration: none;
  color: #333;
  font-weight: bold;
  background: url("img/arrow.png") no-repeat 10px center #eee;
}

#sidebar ul.menu li.current.active > a {
  font-weight: bold;
}

#sidebar ul.menu li ul li a:link,
#sidebar ul.menu li ul li a:visited {
  padding-left: 35px;
  margin-left: 8px;
  font-weight: normal;
  background: url("img/arrow.png") no-repeat 15px center #eee;
}

#sidebar ul.menu li ul li a:hover {
  font-weight: bold;
}

#sidebar ul.menu li ul li ul li a:link,
#sidebar ul.menu li ul li ul li a:visited {
  padding-left: 45px;
  background: url("img/arrow.png") no-repeat 25px center #f8f8f8;
}

#sidebar ul.menu li ul li ul li ul li a:link,
#sidebar ul.menu li ul li ul li ul li a:visited {
  padding-left: 55px;
  background: url("img/arrow.png") no-repeat 35px center #f8f8f8;
}

#sidebar ul.menu li ul li ul li ul li ul li a:link,
#sidebar ul.menu li ul li ul li ul li ul li a:visited {
  padding-left: 65px;
  background: url("img/arrow.png") no-repeat 45px center #f8f8f8;
}

#sidebar ul.menu li ul li ul li ul li ul li ul li a:link,
#sidebar ul.menu li ul li ul li ul li ul li ul li a:visited {
  padding-left: 75px;
  background: url("img/arrow.png") no-repeat 55px center #f8f8f8;
}


/* footer menu */

#footermenu h3 {
  display: none;
}

#footermenu ul.menu,
#footermenu ul.menu li {
  list-style: none;
  float: left;
  position: relative;
  border: 0;
}

#footermenu ul.menu li a:link, 
#footermenu ul.menu li a:visited {
  display: block;
  padding: 0 10px;
  border-width: 0 1px 0 0;
  border-style: solid;
  border-color: #999;
  margin: 0;
  background: none;
  text-decoration: none;
  color: #36a;
}

#footermenu ul.menu li a:hover {
  text-decoration: none;
  color: #333;
  background: none;
}

#footermenu ul.menu li:last-child a {
  border: 0;
  padding: 0 0 0 10px;
}

#footermenu ul.menu li.current.active a {
  font-weight: bold;
}


/* module login form */

#login-form label {
  display: block;
}

#login-form input#modlgn-username,
#login-form input#modlgn-username:focus,
#login-form input#modlgn-passwd,
#login-form input#modlgn-passwd:focus {
  background: #fff;
}

#login-form p {
  margin-bottom: 5px;
}

#form-login-remember label {
  display: inline;
}

#login-form ul, 
#login-form ul li {
  list-style: none;
}

#login-form ul li {
  padding: 2px 0;
  font-size: 0.9em;
}

#login-form fieldset.userdata {
  margin-bottom: 10px;
  border: 0;
  padding: 0;
}


/* search module */

#header div.search {
  float: right;
  color: #fff;
  margin-top: 8px;
}

#header div.search label {
  display: none;
}

#header div.search input {
  padding: 5px;
}


/* Joomla styles */

h1.contentheading, .contentheading {
  border: 0 none;
  margin: 0.8em 0;
}

ul.actions  {
  text-align: right;
  float: none;
}

.item-page ul.actions  {
  margin: 0;
}

ul.actions li {
  display: inline;
}

ul.pagenav,
ul.pagenav li {
  list-style: none;
  overflow: hidden;
  margin: 0 !important;
}

ul.pagenav li.pagenav-prev {
  float: left;
  display: inline;
}

ul.pagenav li.pagenav-next {
  float: right;
  display: inline;
}

.pagenavcounter {
  font-weight: bold;
}

#system-debug {
  color: #999;
}

.tip-wrap {
  z-index: 999;
}

.tip {
  background: #ffffcc;
  border: 1px solid #333;
  font-size: 0.9em;
  max-width: 400px;
  padding: 3px;
  text-align: left;
}
  
.tip-title {
  font-weight: bold;
}


/* Joomla categories */

.categories-list ul li {
  padding: 5px;
}

.categories-list ul li ul {
  margin-left: 15px;
}


/* Joomla blogview */

.blog-featured {
  padding: 0;
}

.items-leading {
  padding: 0px 5px 10px 5px;
  overflow: hidden;
  margin-bottom: 10px
}

.row-separator {
  display: block;
  clear: both;
  margin: 0;
  border: 0px;
  height: 1px;
}

.item-separator {
  display: none;
  margin: 0px;
}

.shownocolumns {
  width:98% !important;
}

.cols-1 {
  display: block;
  float: none !important;
  margin: 0 !important;
}

.cols-2 .column-1 {
  width: 46%;
  float: left;
}

.cols-2 .column-2 {
  width: 46%;
  float: right;
  margin: 0;
}

.cols-3 .column-1 {
  float: left;
  width: 29%;
  padding: 0px 5px;
  margin-right: 4%;
}

.cols-3 .column-2 {
  float: left;
  width: 29%;
  margin-left: 0;
  padding: 0px 5px
}

.cols-3 .column-3 {
  float: right;
  width: 29%;
  padding: 0px 5px
}

.items-row {
  overflow: hidden;
  margin-bottom: 10px !important;
}

.items-row ul {
  margin: 15px 0 10px 30px;
}

.items-row h2 {
  font-size: 1.25em;
  margin: 1.3em 0;
}

.column-1,
.column-2,
.column-3 {
  padding:10px 5px;
}

.column-2 {
  width: 55%;
  margin-left: 40%;
}

.column-3 {
  width: 30%;
}

.blog-more {
  padding:10px 5px;
}


/* Joomla articles */

.items-leading h2,
.item-page h2 {
  font-size: 1.25em;
  margin: 1.3em 0;
}

.items-leading h3,
.item-page h3 {
  margin: 1.1em 0;
}

.items-leading p,
.item-page p {
  line-height: 1.7;
}

.items-leading ul,
.item-page ul {
  margin: 10px 30px;
}

.items-leading ul li,
.item-page ul li {
  margin-bottom: 5px;
}

.items-leading ol,
.item-page ol {
  margin: 10px 30px;
  list-style: decimal outside;
}

.article-info {
  color: #444;
  font-size: 0.9em;
  margin: 10px 0 10px 0;
}

.article-info dt {
  width: auto;
  float: none;
}

#article-index {
  background: #F9FAF9;
  border: 1px solid #eee;
  float: right;
  margin: 10px 0 20px 30px;
  padding: 10px;
  width: 25%;
}

#article-index ul {
  margin: 5px 5px 5px 15px;
}


/* Joomla forms */

.formelm,
.form-note {
  margin: 5px 0;
}

.formelm-buttons {
  margin: 10px 0;
}

fieldset.filters {
  border: 0;
}

.search label {
  display: inline;
}


/* Joomla tables */

table.weblinks,
table.category {
  font-size: 1em;
  margin: 10px 10px 20px 0px;
  width: 99%;
}

table.weblinks th,
table.category th {
  padding: 7px;
  text-align: left;
  background: #444;
  color: #fff;
}

table.weblinks th a,
table.category th a {
  color: #fff;
}

table.weblinks td,
table.category td {
  padding: 5px;
}

td.num {
  vertical-align: top;
  text-align: left;
}

td.hits {
  vertical-align:top;
  text-align:center;
}

td p {
  margin: 0;
  line-height: 1.3em;
}

.filter {
  margin: 10px 0;
}

.display-limit,
.filter {
   text-align: right;
   margin-right: 7px;
}


/* Joomla category table */

table.category th a img {
  padding:2px 10px;
}

.filter-search {
  float:left;
}

.filter-search .inputbox {
  width: 6em;
}

.cat-items {
  margin-top: 20px;
}

.pagination {
  margin-top: 10px;
  border-top: 1px solid #ddd;
  padding: 10px 0;
  overflow: hidden;
}

.pagination p.counter {
  font-weight: bold;
  margin: 5px 0;
}

.pagination ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: left;
}

.pagination ul li {
  float: left;
  margin-right: 5px;
  padding-right: 5px;
}

.category-desc {
  line-height: 1.7em;
  margin: 10px 0;
  padding-left: 0;
}

.category-desc .image-left {
  float: left;
  margin: 0 15px 5px 0;
  padding: 2px;
}

.cat-children {
  padding-left: 5px;
  margin-top: 20px;
}

.cat-children ul {
  list-style: none;
  margin: 20px 20px 20px 0;
}

.categories-list ul {
  list-style: none;
  margin: 0;
}

ul#archive-items,
.archive ul {
  list-style: none;
  margin: 20px 0 20px 0;
  padding: 0;
}


/* contacts page */

.contact .panel h3 {
    background: #eee;
    border: 0;
    margin: 10px 0;
    padding: 4px;
}

.contact .pane-slider {
    border: 0 solid;
    margin: 0;
    padding: 0 10px !important;
}


/* login/register pages */

#user-registration p {
  margin: 5px 0;
}

.login-fields label,
.registration label {
  display: block;
}

.login-fields input,
.registration input {
  margin-bottom: 5px;
}

.login-fields .required span,
.registration .required span {
  color: red;
}

.registration fieldset {
  border: 1px solid #ccc;
  padding: 10px;
}

.registration legend {
  font-weight: bold;
}

.registration dl {
  padding: 10px;
}

#jform_spacer-lbl {
  margin: 10px 0;
}


/* TinyMCE styles */

body.mceContentBody {
  background-color: #FFF !important;
  background-image: none;
  min-width: 100%;
}


/* print styles */

@media print {
  
  * {
    background: #fff !important;
    color: #000 !important;
    text-shadow: none !important;
    border: 0 !important;
    -moz-box-shadow: 0 0 0 !important;
    -webkit-box-shadow: 0 0 0 !important;
    box-shadow: 0 0 0 !important;
  }

  body {
    font-size: 12px; 
  }
  
  @page { 
    margin: .5cm; 
  }

  img {
    max-width: 100%;
    height: auto;
  }

  table {
    page-break-before: always;
  }
  
  a, a:visited { 
    color: #444 !important;
    text-decoration: underline; 
  }
  

}